CVE-2005-4261

2005-12-15T06:03:00
ID CVE-2005-4261
Type cve
Reporter NVD
Modified 2016-10-14T21:59:05

Description

Unspecified vulnerability in Positive Software Corporation CP+ (cpplus) before 2.5.5 allows attackers to have unknown impact and attack vectors, related to "a possible security flaw caused by a bug in Perl." NOTE: unless CP+ includes its own copy of Perl with CVE-2005-3962, this is a different vulnerability than CVE-2005-3962; however, there is insufficient information to be sure.